/* CSS Document */
body {
	background-image: url(../_images_/mountain_bg.jpg);
	background-repeat: no-repeat;
	background-color: #36422A;
}
body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
}
a,a:link {
	color: #990000;
}
a:visited {
	color: #990000;
}
a:hover {
	color: #666;
}
a:active {
	color: #990000;
}
/* Base Styles */
#outer {
	width: 1026px;
	background-image: url(../_images_/center_content_bg_home.png);
	background-repeat: repeat-y;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
#outer_sub {
	width: 972px;
	background-image: url(../design_images/center_content_bg_sub.png);
	background-repeat: repeat-y;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

#heading {
	width: 1026px;
	height: 242px;
	background-image: url(../_images_/lake_county_heading.png);
	margin: 0px;

}
#logo {
	background-image: url(../design_images/otarma_writing_top.png);
	background-repeat: no-repeat;
	height: 180px;
	width: 175px;
	margin-top: 50px;
	margin-left: 45px;
	float: left;

}
#topsearch {
	float: right;
	width: 230px;
	margin-right: 58px;
	margin-top: 150px;
	
}
#searchinput {
  width 140px;
	float:left;
}
#searchbutton {
  width 61px;
  float: left;
  margin-left:5px;	
}
div.searchbtn input {
	cursor:pointer;
	width: 61px;
	height: 25px;
	border: none;
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url(../_images_/search_btn.png);
}
#topnav {
	width: 720px;
	margin-top: 26px;
	margin-left: 35px;
	color: #000;
	z-index: 1001;
	overflow: visible;
	float: left;

}
#contentouter {
	width: 1000px;
	background-image: url(../_images_/content_bg_repeat_wht_long.png);
	background-repeat: no-repeat;
	background-position: 8px bottom;

}
#content_inner {
	width: 1000px;
	background-image: url(../_images_/content_bg_gradient.png);
	background-position: 8px top;
	background-repeat: no-repeat;
}

#leftcol_home {
	float: left;
	width: 233px;
	margin-left: 23px;
}
#leftcol_heading {
	color: #FFF;
	width: 215px;
	margin-right: auto;
	margin-left: auto;
	font-size: 20px;
	text-shadow: 1pt 1px 0px black;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#quicklinks_leftbox {
	background-image: url(../_images_/leftnav_bg_withgrain.png);
	background-repeat: repeat;
}
#leftcol_line {
	margin-top: 5px;
	height: 1px;
	background: #5D472E;
	width: 215px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
#traffic_box_heading {
	width: 222px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_images_/traffic_cams_heading.png);
	background-position: -3px;
	color: #333;
	font-size: 15px;
	height: 89px;
}
#traffic_box {
	width: 208px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_images_/traffic_cams_bg.png);
	background-position: -3px bottom;
	padding-bottom: 15px;
	padding-left: 7px;
	padding-right: 7px;
	color: #333;
	font-size: 15px;
}
#quick_btn {
	height: 43px;
	width: 233px;
	float: left;
	margin-top: 7px;
}
#featurebox {
	float: left;
	width: 743px;
	background-image: url(../_images_/home_sliding_news_bg_outer.png);
	background-repeat: no-repeat;
	height: 268px;
	overflow:hidden;     /*Code Added By Bipin*/
}
#feature_photobox {
	float: left;
	height: 218px;
	width: 358px;
	border: 1px solid #CBBC96;
	margin-top: 15px;
	margin-left: 20px;
	background-color: #FFF;
	padding: 6px;
}
#feature_photobox img {
	border: 1px solid #797979;	
}
#feature_content {
	float: left;
	width: 322px;
	margin-left: 13px;
	margin-top: 15px;    /*Code Added By Bipin*/
	height:218px;
	overflow:hidden;
}
#feature_content h2 {
	font-size: 22px;
	font-weight: normal;
	color: #3F3427;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F3427;
	margin:0px;padding:0px;    /*Code Added By Bipin*/
}
#feature_content p {
	padding-top: 0px;
	/*margin-top: -12px;*/
	margin-top:12px;    /*Code Added & Commented By Bipin*/
	font-style: italic;
	color: #594B39;
	font-size: 15px;
	line-height: 20px;	
}
#centercol {
	float: left;
	width: 460px;
	margin-left: 7px;
}
#welcome_box {
	width: 430px;
	margin-right: auto;
	margin-left: auto;    	
}
#welcome_box h1 {
	color: #904E18;
	font-size: 30px;
	font-weight: normal;
	text-shadow: 1pt -1px 0pt rgb(215.204.179);
	margin: 0px;
}
#welcome_box p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 20px;
	color: #000;
	/*margin-top: -17px;*/
	margin-top:0px;
	font-weight: normal;
}
#newsbox {
	float: left;
	width: 205px;
	margin-left: 10px;
}
#newsbox ul {
	list-style-type: none;
	/*margin-left: -25px;*/
	margin-top: 4px;
	margin-left:14px;    /*Code Added & Commented By Bipin*/
	padding:0px;
	
}
#newsbox li {
	color: #990000;
	/*text-decoration: underline;*/
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(../_images_/square_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-size: 14px;
}
/*Code Added By Smita*/
#newsbox li a{
	color: #990000;
	text-decoration: underline;
	font-size: 14px;
}
li .date{ text-decoration:none; font-size:11px;}

#newsheading {
	text-indent: -5000px;
	background-image: url(../_images_/recent_news.png);
	height: 52px;
	width: 203px;
}
#visitors_box {
	float: left;
	width: 215px;
	margin-left: 12px;
	color: #333;
	font-size: 14px;
}
#visitors_box p {
	margin-top: 0px;   	
}
#visitors_heading {
	background-image: url(../_images_/visitors_center.png);
	background-repeat: no-repeat;
	height: 52px;
	width: 203px;
	text-indent: -5000px;
}


#calendar_box {
	background-image: url(../_images_/calendar_dates_bg.png);
	float: left;
	height: 535px;
	width: 274px;
}
#calendar_heading {
	background-image: url(../_images_/event_calendar_heading.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 274px;
	text-indent: -10000px;
}
#calendar_datebox {
	background-image: url(../_images_/calendar_wht_oval_bg.png);
	height: 250px;
	width: 233px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-left: 10px;
}


#space {
	clear: both;
	height: 10px;
}
#footer {
	background-image: url(../_images_/footer_bg_rounded.png);
	background-repeat: no-repeat;
	background-position: 9px bottom;
	height: 28px;
	width: 1000px;
	text-indent: -6000px;
}
#footerlinks {
	font-size: 14px;
	color: #FFF;
	margin-top: 14px;
	margin-left: 15px;
	width: 640px;
	float: left;
	padding-bottom: 25px;
	margin-bottom: 10px;

}
#footerlinks ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
#footerlinks li{
	display:inline;
	padding-right: 15px;
}
#footerlinks a, a:link, a:visited {
	color: #FFF;
	text-decoration:none;
}
#footerlinks a:hover {
	color: #FF0;
	text-decoration:none;
}
#copyright {
	color: #FFF;
	float: right;
	width: 260px;
	margin-top: 14px;
	margin-right: 25px;
	font-size: 14px;

}
#copyright a, a:link, a:visited {
	color: #FFF;
	text-decoration:none;
}
#copyright a:hover {
	color: #FF0;
	text-decoration:none;
}
/* subpage styles */
h1 {
color: #465636;
}
h2 {
color: #465636;
}
h3 {
color: #465636;
}
h4 {
color: #465636;
}
#sub_content_outer {
	width: 730px;
	margin-left: 7px;
	float: left;
	background-image: url(../_images_/subpage_content_topbg.png);
	background-repeat: no-repeat;
	background-position: top;
/*	height: 400px;
	overflow: visible; */
}
#breadcrumbs {
	width:545px;
	font-size: 12px;
	float: left;
	margin-top: 10px;
	margin-left: 17px;
	color: #465636;
	margin-bottom: 2px;
}
#breadcrumbs a, a:link,a:visited {
	color:#695945;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color:#465636;
	text-decoration: underline;
}
#share {
	float: left;
	width: 120px;
	font-size: 12px;
	color: #666;
	margin-left: 35px;
	margin-top: 10px;

}
#share a, a:link,a:visited {
	color:#333;
	text-decoration: underline;
}
#share a:hover {
	color:#267127;
}
#sub_contentbox {
	/* margin-top: 25px; */
	width: 695px;
	margin-right: auto;
	margin-left: auto;
}
#sub_contentbox h1 {
	font-size: 28px;
	font-weight: normal;
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F3427;
	line-height: 38px;
	margin-top: 20px;
	margin-bottom:10px;   /*Code Added by Bipin*/
}
#sub_contentbox p {
	font-size: 16px;
	line-height: 20px;
	/*margin-top: -8px;*/
	/*margin-top:0px;*/
	/*float:left;*/                /* Code Added & Commented By Bipin*/
}
#leftmenu_outer {
	width: 211px;
	margin-left: 20px;
	margin-top: 10px;
}

/* Left Menu Flyout Code */
							/*Commented By Bipin for extra style*/
/*#toplevel {
	float:left;
	padding:0;
	position:relative;
	width:211px;
	margin: 0;
}
#toplevel ul{
	padding:0;
	margin:0;
	list-style:none;
	width:211px;
	height:auto;
	position:absolute;
	left:-9999px;
	top:0
}
#toplevel li:first-child{border-top:none}
#toplevel li:last-child{border-bottom:none}
#toplevel li{
	float:left;
	border-bottom:1px solid #998668;
	font-weight:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	list-style-type: none;
}*/


/* Left Menu Flyout Code */
#toplevel {
 float:left;
 padding:0;
 position:relative;
 width:211px;
 margin: 0;
 margin-left:-10px; 
}
#toplevel ul{
 padding:0;
 margin:0;
 list-style:none;
 width:211px;
 height:auto;
 position:absolute;
 left:-9999px;
 top:0
}
#toplevel li:first-child{border-top:none}
#toplevel li:last-child{border-bottom:none}
#toplevel li{
 float:left;
 border-bottom:1px solid #998668;
 font-weight:normal;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 16px;
 list-style-type: none;
}
#toplevel li a{
 display:block;
 float:left;
 width:191px;
 color:#fff;
 line-height:22px;
 font-size:16px;
 text-decoration:none;
 padding-top: 5px;
 padding-right: 10px;
 padding-bottom: 5px;
 padding-left: 10px;
}
#toplevel li:hover{position:relative; width:211px}
#toplevel li a:hover{
 width:  ;
 position:relative;
 color:#fff;
 /*background-color: #CCB98F;*/
 background-color:#D6C8A7;                /*Code Added & Commented By Bipin*/
 background-image: url(../_images_/leftgradient_over.png);
 background-repeat: repeat-x;
 background-position: bottom;
}
#toplevel li:hover > a{
 color:#fff;

}
#toplevel ul li a{
/* background-color: #CCB98F*/       /*#927B61*/;
 background-color:#D6C8A7;               /*Code Added & Commented By Bipin*/
 background-image: url(../_images_/leftgradient_over.png);
 background-repeat: repeat-x;
 background-position: bottom;
 border-top-width: 1px;
 border-right-width: 1px;
 border-top-style: solid;
 border-right-style: solid;
 border-top-color: #E4DBC5;
 border-right-color: #E4DBC5;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #E4DBC5;
}
#toplevel ul ul li a{background:#ccc}
#toplevel ul ul ul li a{background:#c40000}
#toplevel li a.current,
#toplevel ul li a.current,
#toplevel ul ul li a.current,
#toplevel ul ul ul li a.current{background-color:#c40;color:#fff}
#toplevel :hover ul,
#toplevel :hover ul :hover ul,
#toplevel :hover ul :hover ul :hover ul{left:100%}
#toplevel :hover ul ul,
#toplevel :hover ul :hover ul ul{left:-9999px}
#toplevel ul li:hover > a{
 color:#fff;
  
 background-color: #927B61;
 background-image: url(../_images_/leftgradient_off.png);
 background-position: top;
 background-repeat: repeat-x;
}
#toplevel ul ul li:hover > a{background-color:#e60;color:#fff}

/* End of left flyout code */

/*Code Added By Bipn For 2nd Level*/
#toplevel ul ul li a {
 background-color:#D6C8A7; 
 background-image: url(../_images_/leftgradient_over.png);
 background-repeat: repeat-x;
 background-position: bottom;
 border-top-width: 1px;
 border-right-width: 1px;
 border-top-style: solid;
 border-right-style: solid;
 border-top-color: #E4DBC5;
 border-right-color: #E4DBC5;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #E4DBC5;
}
#toplevel ul ul li:hover > a{
 color:#fff;
 background-color: #927B61;
 background-image: url(../_images_/leftgradient_off.png);
 background-position: top;
 background-repeat: repeat-x;
}
/*Code Added By Bipin*/
#feature_content a {color:#990000;text-decoration:underline;}
#feature_content a:hover {color:#333333}
#welcome_box a {color:#990000;text-decoration:underline;}
#welcome_box a:hover {color:#333333}
#newsbox a {color:#990000;text-decoration:underline;}
#newsbox a:hover {color:#333333}
#visitors_box a {color:#990000;text-decoration:underline;}
#visitors_box a:hover {color:#333333}
#traffic_box a {color:#990000;text-decoration:underline;}
#traffic_box a:hover {color:#333333}
#sub_contentbox a {color:#990000;text-decoration:underline;}
#sub_contentbox a:hover {color:#333333}
.more_news{ float:right; padding-right:15px; font-size:12px;}
.header {color:#465636;font-size:22px;font-weight:bold;}
.subheader {color:#465636;font-size:17px;font-weight:bold;}
#sub_contentbox .header {color:#465636;font-size:22px;font-weight:bold;}
#sub_contentbox .subheader {color:#465636;font-size:17px;font-weight:bold;}